Июл 24 2012

Описание: после установки XAMPP 1.8.0 не запускается Apache 2.4, при попытке запуска в логах появляется ошибка Cannot load /xampp/php/php5ts.dll into server

Решение: Если на компьютере не установлена среда Visual C++ 2008 с SP1, нужно будет доставить компоненты этой среды. Они устанавливаются с пакетом обновления 1 (SP1) Microsoft Visual C++ 2008. Скачиваете, устанавливаете и наслаждаетесь рабочим апачем 🙂

ЗЫ: Если при установке XAMPP ругается на включенный контроль учетных записей (UAC, User Account Control), напомню, что UAC отключается очень легко.

Поделиться:

Автор: JohnnyТэги: , , , , , , , , ,


Оставьте свой комментарий

Нужно войти в систему, чтобы оставлять комментарии.



Блог саратовского админа   

При использовании материалов сайта на других ресурсах прошу оставлять прямую ссылку на оригинал статьи.